Subject: Re: TimeZone still GMT under IRIX

From: Mark Bergstrom <[email-masked]>
Date: Tue, 17 Feb 1998 21:54:46 -0600 (CST)

Having read the following thread and built wu-beta-16 which defaults the SGI
config file to SPT_NONE, I am still getting logging in GMT.  The beta-13
daemons have functioned fine on both 5.3 and 6.2 for almost a year now, but
the number of machines have multiplied so that our automated advisories
scripting is freaking out and it would be greatly simplified by registering
the correct localtime.  Any ideas folks?

     Jerry Trummer: "timezone wrong under IRIX" 
     Next in thread: Chris Brown: "Re: timezone wrong under IRIX" 
     Reply: Chris Brown: "Re: timezone wrong under IRIX" 
     Reply: [email-masked]: "Re: timezone wrong under IRIX" 
     Reply: Ayamura Kikuchi: "Re: timezone wrong under IRIX" 
     Reply: Winfried Magerl: "Re: timezone wrong under IRIX" 

It's been 9 months since I posted anything, but I'll reiterate my thanks to
Jeff Hanson for the -non_shared compilation tricks for 'ls'.   
________________________________________________________________________________
UNIX RED-CAR-LINE TEAM--Will GM and Goodyear buy us too?